<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
    <title>Johnny McLonny</title>
</head>

<body>
    <main>
       
        <div class="main">
            <div class="info">
                <div class="h1">Johnny McLonny</div>
                <div class="ava"><img src="./img/Ellipse 1.svg" alt="Johnny"></div>
                <div class="persona">
                    <div class="age_pronouns">
                        <div><span class="weight">Age :</span> 25</div>
                        <div><span class="weight"> Pronouns :</span> they/them</div>
                    </div>
                    <div><span class="weight">Education :</span> Masters</div>
                    <div><span class="weight">Occupation :</span> Assistant Manager</div>
                    <div><span class="weight">Location :</span> Canada</div>
                    <div><span class="weight">Technical Ability :</span> Master</div>
                </div>
            </div>
            <div class="bio">
                <div class="h2">Bio</div>
                <div class="menager">Johnny is an aspiring product manager. Johnny is actively looking for new opportunities right now.
                    They are keen to learn and grow more in their new job. </div>
            </div>
            <div class="goals">
                <div class="h2">Goals</div>
                <ul class="goals_list">
                    <li>grow credibility</li>
                    <li>learn new skills</li>
                    <li>better income</li>
                </ul>
            </div>
            <div class="frustrations">
                <div class="h2">Frustrations</div>
                <ul class="frustrations_list">
                    <li>less experience makes it harder to be considered </li>
                    <li>hiring process is tedious</li>
                    <li>hiring managers don’t reply</li>
                </ul>
            </div>
            <div class="compani">
                <div class="h2">Dream companies</div>
                <ul class="compani_list">
                    <li>Google</li>
                    <li>Microsoft</li>
                    <li>Apple</li>
                    <li>Figma</li>
                    <li>Youtube</li>
                </ul>
            </div>
            <div class="quote">
                <div class="quote_johnny">“I want to grow and learn everyday at my new job”</div>
            </div>
            <div class="personality">
                <div class="h2">Personality</div>
                <div class="personality_johnny">#goaloriented #learnmore #skilled</div>
            </div>
        </div>
    
    </main>
</body>

</html>